Subject: Re: Next Git conference or meeting

From: Jeff King <[email-masked]>
Date: Wed, 3 Sep 2014 16:59:57 -0400

On Wed, Sep 03, 2014 at 10:15:15AM -0700, Shawn Pearce wrote:

> I hadn't realized Git is turning 10 next year. Just been too busy
> using Git to pay attention to its upcoming anniversary. Let me talk to
> some folks at Google and see if we can organize something here in
> Mountain View, or help the LinuxFoundation sponsor something.

Christian mentioned that he talked to some GitHub folks at LinuxCon.
Those folks have also started thinking about things. :)

Things are still very tentative at this point, but I think they are
considering something like the Git Merge conference we did earlier, and
doing it in June in Europe (maybe Paris). I know they were going to
reach out to Linux Foundation folks to try to jointly plan something,
but I don't know if that has happened yet.

So it seems there are a lot of different people who are all potentially
interested in planning or taking part, and they should all be talking to
each other. :)

-Peff